.videos ul {
list-style: none;
margin: 0px;
margin-top: 0px;
clear: both;
margin-left: -3.2%;
text-align: center;
}
.videos ul.thumbnails li {
width: 30%;
float: left;
margin-left: 3.2%;
min-height: 200px;
font-size: 13px;
text-align: left;

}
.videos ul.thumbnails {
margin: 0px;
padding: 0px;
margin-left: -3.2%;
}
.video_wrapper_right {
 float:right;
width:65%;
}
.video_wrapper_left {
float:left;
width:35%;
}
.video_wrapper2,
.video_wrapper {
   padding:2%;
  background-color:#eaebee;
}
.video_wrapper2 {
  padding:1.5%;
}
.videoWrapper2,
.videoWrapper {
        position: relative;
        padding-bottom: 36.4%;
        padding-top: 0px;
        height: 0;
}
.videoWrapper2 {
        padding-bottom: 56.4%;
}
.videoWrapper2 iframe,
.videoWrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
}
.video_title {
color:#273a60;
font-size:20px;
font-weight:bold;
margin-bottom:1em;
}
.video_owner_image {
margin-bottom:30px;
}
.thumb_title {
  color:#f35321;
  margin-top:5px;
}
.video_featured {
  border:1px solid #f35321;
  color:#f35321;
  padding:5px 10px;
  display:inline-block;
  text-transform:uppercase;
  font-size:12px;
}
.video_wrapper2 .video_owner {
  clear:both;
}
.video_wrapper2 .video_title {
  margin-top:10px;
  margin-bottom:10px;
  float:left;
  width:70%;
}
.video_wrapper2 .video_featured {
  width:20%;
  float:right;
  text-align:center;
  display:inline-block;
  margin-top:15px;
}
.video_owner {
margin-bottom:10px;
color:#273a60;
}

@media (max-width:570px) {
.videos ul.thumbnails li {
   width:45%;
}
.category.floatleft.width33.two {
  clear:none !important;
}
.videoWrapper ,
.videoWrapper2 {
        padding-bottom: 56.4%;
}
 .video_wrapper_left,
 .video_wrapper_right {
    width:100%;
   float:none;
 }
}
@media (max-width:420px) {
.videos ul.thumbnails li {
   width:96%;
   float:none;
}
